<?xml version="1.0" encoding="UTF-8"?>
<web-app xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="https://jakarta.ee/xml/ns/jakartaee" xsi:schemaLocation="https://jakarta.ee/xml/ns/jakartaee https://jakarta.ee/xml/ns/jakartaee/web-app_6_0.xsd" version="6.0">
  <display-name>Projet</display-name>
  <welcome-file-list>
  	<welcome-file></welcome-file>
  </welcome-file-list>
  
  <context-param>
	<param-name>JDBC_DRIVER</param-name>
	<param-value>com.mysql.cj.jdbc.Driver</param-value>
  </context-param>
  <context-param>
	<param-name>JDBC_URL</param-name>
	<param-value>jdbc:mysql://localhost:3306/projet</param-value>
  </context-param>
  <context-param>
	<param-name>JDBC_LOGIN</param-name>
	<param-value>webuser</param-value>
  </context-param>
  <context-param>
	<param-name>JDBC_PASSWORD</param-name>
	<param-value>multipass</param-value>
  </context-param>
</web-app>